body {
  margin: 0;
}

#map-container {
  width: 100vw;
  height: 100vh;
}

.legend-wrapper {
  position: absolute;
  width: 100%;
  bottom: 30px;
  text-align: center;
}

.legend {
  width: 180px;
  margin: 0 auto;
  padding: 10px 20px 12px 20px;
  z-index: 1;

  text-align: center;

  background-color: rgba(255, 255, 255, 0.9);
  font: 10px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.legend .title {
  margin-top: 0;
  margin-bottom: 0.5em;
  font-size: 1em;
}

.legend-choropleth  {
  margin: 0 0 2em 0;
}

.legend-choropleth .bar {
  position: relative;
  float: left;
}

.legend-choropleth .bar:first-child dd {
  display: block;
  position: absolute;
  left: -1em;
  top: 1.2em;
}

.legend-choropleth .bar:last-child dt {
  display: none;
}

.legend-choropleth .bar:last-child dd {
  display: block;
  position: absolute;
  left: -2.6em;
  top: 1.2em;
}

.legend-choropleth dt {
  margin: 0;
  height: 1em;
  width: 35px;
}

.legend-choropleth dd {
  display: none;
  margin: 0;
  height: 1em;
}

.label-wide {
  display: none;
}

.legend-feature {
  text-align: left;
  margin-top: 3.4em;
  margin-bottom: 0;
  text-align: center;
}

.legend-feature dt {
  height: 1em;
  width: 1em;
  border: solid 1px #000;
  display: inline-block;
}

.legend-feature dd {
  margin: 0;
  display: inline-block;
}

@media (min-width: 600px) {
  .legend-wrapper {
    width: auto;
    right: 10px;
  }

  .legend {
    width: auto;
  }

  .legend-choropleth {
    margin-right: 0;
    margin-bottom: 0;
    text-align: left;
  }

  .legend-choropleth .bar {
    float: none;
    display: block;
    margin-bottom: 0.2em;
  }

  .label-narrow {
    display: none;
  }

  .label-wide {
    display: inline;
  }

  .legend-choropleth dt {
    display: inline-block;
    width: 1em;
    height: 1em;
  }

  .legend-choropleth dd {
    display: inline-block;
    margin-left: 0.2em;
  }

  .legend-choropleth .bar:first-child dd {
    display: inline-block;
    position: relative;
    left: 0;
    top: 0;
  }

  .legend-choropleth .bar:last-child dd {
    display: none;
  }

  .legend-feature {
    margin-top: 1em;
  }
}

